{
    "dc_identifier": "nl.mnre1090.2j.2020.69",
    "dc_title": "Assurancerapport DigiD-Assessment Belastingdienst Identiteitsvoorziening (Identity Bridge) 2019",
    "dc_type": "2j",
    "dc_description": "De Belastingdienst heeft een DigiD-koppeling met het bezwarenportaal. Hiermee vindt authenticatie plaats voor het bezwarenportaal. Jaarlijks vindt een toetsing plaats van de mate van veiligheid van de webomgeving en de koppeling met Logius.",
    "dc_source": "https://open.overheid.nl/Details/ronl-5c6bdb71-b758-4d6a-9147-95271a9c057f/1",
    "dc_publisher": "mnre1090",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2020-06-03",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-06",
    "foi_publishedDate": "2020-10-21",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2j.2020.69.doc.1",
            "dc_title": "Identiteitsvoorziening _Identity Bridge_ 2019",
            "foi_fileName": "Identiteitsvoorziening _Identity Bridge_  2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-5c6bdb71-b758-4d6a-9147-95271a9c057f/pdf"
        }
    ]
}